{
    "name": "rmmz-game",
    "main": "index.html",
    "chromium-args": "--force-color-profile=srgb --disable-devtools",
    "window": {
        "title": "Pastime 隣の部屋の欲求不満人妻 寝取り淫乱化作戦　　【Ａキーでオートメッセージ】【Ｓキーでメッセージログ確認】【Ｑキーでメッセージウィンドウ一時消去】【イベント中Ｗキーでロード】",
        "width": 1280,
        "height": 768,
        "position": "center",
        "icon": "icon/icon.png"
    }
}